Thanks Thanks:  16
Page 3 of 3 FirstFirst 123
Showing results 21 to 24 of 24

Thread: TEOCO 9.1

  1. #21
    Senior Member Reputation: 273
    Join Date
    2018-08-01
    Posts
    373


    Default Re: TEOCO 9.1

    Hi experts,
    Am trying to make ODBC connection but it kept on saying" wrong username/password " the username (my email) and password am using for ODBC connection was my login details on Oracle data base.
    Attached Images Attached Images

  2. #22
    Senior Member Reputation: 467
    Join Date
    2008-03-26
    Posts
    276


    Default Re: TEOCO 9.1

    Hi bro

    Any news about the med for this tool?

    BR
    Angelpy

  3. #23
    Senior Member Reputation: 273
    Join Date
    2018-08-01
    Posts
    373


    Default Re: TEOCO 9.1

    Am yet to test my med because am having issue with ODBC connection ,I need to fix it before I can test my med.but the truth is,creating 9.1 med will be difficult because the feature names I saw in one of it file is about 175. So it will take alot of time to create a complete 9.1 keys.
    Moreover,alot of people here may have working med.probably they may help
    Last edited by henry3499; 2019-08-12 at 11:14 PM

  4. #24
    Senior Member Reputation: 298
    Join Date
    2010-10-08
    Posts
    292


    Default Re: TEOCO 9.1

    Quote Originally Posted by samuraial View Post
    hello engineers,

    I am having a problem with trying to install this version.
    it seems I am stuck in a loop. X64 machine and Aircom
    the error is the below:
    2018-10-29 11:48:19: WARNING: There is a patch available to update your database schemas.
    2018-10-29 11:48:19: The patch version of the database you are using (91000) is older than
    2018-10-29 11:48:19: the version of Administrator you are running (91004).
    2018-10-29 11:48:19: You can run the patch via the menu 'Utilities | Patch Database...'
    2018-10-29 11:48:19: IMPORTANT: Due to the nature of the database changes, you will not
    2018-10-29 11:48:19: be able to downgrade ENTERPRISE to an earlier patch build once this
    2018-10-29 11:48:19: patch has been applied to the database.
    2018-10-29 11:48:19: **************************************************************************************
    2018-10-29 11:48:52: Unable to create upgrade server
    2018-10-29 11:48:52: The database patch has failed. Please consult product support.
    2018-10-29 11:49:14: Unable to create upgrade server
    2018-10-29 11:49:14: The database patch has failed. Please consult product support.

    On Enterprise it asks me to patch while on the administrator gives me this error.

    have anyone managed to encounter and bypass this error?

    Thanks in advance.
    B/R
    Hi friend,

    I am getting this error. Could someone help me in this.

    error.jpg
    Please add reputation by clicking * at left bottom of post & Hit Thanks and report Helpful by clicking Thumps Up if you like my post . Knowledge is Power & Sharing is Caring.

Bookmarks

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •